<template>
    <div class="container">
        <p v-for="pObject in pArray"> {{ pObject.msg }} </p>
    </div>
</template>
<script>
    export default {
        data() {
            return {
                pArray: [
                    {
                        msg: 'first one'
                    },
                    {
                        msg: 'second one'
                    }
                ]
            }
        }
    }
</script>